{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "name": "create-block/trans-pride-heading",
  "version": "0.1.0",
  "title": "Trans Pride Heading",
  "category": "widgets",
  "icon": "smiley",
  "description": "Example block scaffolded with Create Block tool.",
  "attributes": {
    "content": {
      "type": "string",
      "source": "text",
      "selector": "span",
      "default": ""
    }
  },
  "supports": {
    "html": false
  },
  "textdomain": "trans-pride-heading",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css"
}